.medium-qNzHkriAtPnxA {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.box-VgUGyUwNqYAVGK {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.medium-qamcLSNspZBvu {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: row;
  background: inherit;
  background-color: #f6e69b;
}

.button-xFsMvUOZfHIlpTM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(31vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.container-AyhQHjKJaPQCnZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.box-dElAPe {
  font-family: 'Alice', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #2e391e;
}

.caption-epclhfBiiWe {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  line-height: calc(24vw/var(--resizer)*100);
}

.aside-pbjxKSLLebmQeTwI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(4vw/var(--resizer)*100);
}

.xs-OkGgcfnFKVl {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(160vw/var(--resizer)*100);
  height: calc(72vw/var(--resizer)*100);
  border-radius: calc(24vw/var(--resizer)*100);
  background-color: #6d4193;
}

.wrapper-YDnrjo {
  font-weight: 900;
  font-family: 'Alice', serif;
  color: #f6e69b;
  font-size: calc(19vw/var(--resizer)*100);
}

.xl-ndRYUd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(31vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.wrapper-rkaDonsBbRUHBdl {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.button-nRPzpRKXlxd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(423vw/var(--resizer)*100);
  height: calc(423vw/var(--resizer)*100);
  border-radius: calc(0vw/var(--resizer)*100);
  box-shadow: calc(2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(11vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(46, 57, 30, .3);
}

.picture-sqQPwEtOjVCDEI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  flex-direction: column;
  gap: calc(48vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  background-color: #f6e69b;
}

.col-yLsUjamCjO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(50vw/var(--resizer)*100);
  border-radius: calc(0vw/var(--resizer)*100);
  border: calc(1vw/var(--resizer)*100) dotted #2e391e;
  flex-wrap: wrap;
}

.userpic-qWCmvNZDBX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(35vw/var(--resizer)*100);
}

.medium-jODTortkDyjejAMw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(160vw/var(--resizer)*100);
  height: calc(72vw/var(--resizer)*100);
  border-radius: calc(39vw/var(--resizer)*100);
  background-color: #6d4193;
}

.picture-IhNQQkbIpp {
  font-weight: 900;
  font-family: 'Alice', serif;
  color: #f6e69b;
  font-size: calc(19vw/var(--resizer)*100);
}

.icon-CzVmqfduKXsfwh {
  display: flex;
  position: relative;
  justify-content: space-evenly;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.widget-lEBXFYJAW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.narrow-uIBlHzWwKAbCSiCX {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.holder-cWJAnlyEpELZXqc {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.img-lVmqpuO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.holder-GcVlQliBaAYbaZnE {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.userpic-GbpbVDRnfzqsLufA {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumbnail-cdSYlMISXR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.lg-okTyQNIeLKyMv {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subtitle-QJkQmlsFGJeUnmKN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.subject-HPFmgHGw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(24vw/var(--resizer)*100);
}

.large-FzFXhJvy {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.widget-liVsKHGmsbpIh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.tagline-WyqeHaBivy {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 500;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.active-RSiOhCVCSteoCb {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.large-TOLOzCDONHWOo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(20vw/var(--resizer)*100);
}

.image-dMAnYxL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.thumb-gtJxFWNnbAsTPKFY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(100vw/var(--resizer)*100);
  height: calc(100vw/var(--resizer)*100);
  border-radius: calc(9vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(46, 57, 30, .2);
}

.content-UFcxpNiThez {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: center;
}

.more-ccLWVCNYX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.widget-nKCsRhoxjQn {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.box-wFQPSbFuDH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(36vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f6e69b;
}

.preview-rYxfcBRhdh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(16vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.icon-ntIWkTChiHISweWa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(431vw/var(--resizer)*100);
  height: calc(576vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row-reverse;
  background-color: initial;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(34vw/var(--resizer)*100);
  border-left: calc(2vw/var(--resizer)*100) solid #2e391e;
  border-right: calc(2vw/var(--resizer)*100) solid #2e391e;
}

.big-GnRbIseDdyC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(48vw/var(--resizer)*100);
}

.page-HYGIaWIXAkS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.column-HSEZZPLIUhC {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.col-ZsxLwhrdiiqv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.md-cMXQwpeElTbsheDw {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.tagline-pJVVyZxtpMuP {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.row-mAabiNXS {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.tip-ruRxoVRuVItynH {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.caption-VFNeOhDB {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.medium-aKdZyFbMiOHWiz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.medium-xRSHiGMh {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.image-KIgKWppPkdqLQ {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  font-style: normal;
}

.wide-HnamKrALOlkRz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.widget-XVAwWCJOmMNPPo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(22vw/var(--resizer)*100);
}

.thumbnail-mCPmKP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(431vw/var(--resizer)*100);
  height: calc(576vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row-reverse;
  background-color: initial;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(34vw/var(--resizer)*100);
  border-left: calc(2vw/var(--resizer)*100) solid #2e391e;
  border-right: calc(2vw/var(--resizer)*100) solid #2e391e;
}

.pic-oXLsEgVKP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(48vw/var(--resizer)*100);
}

.huge-PNeORKEtsqWssCV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.large-fFiCVzwYgLeyXheH {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.tiny-KEWxlWKBbuQv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.userpic-qnQysTAj {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.lg-DaxifJYFBb {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.thumb-dyTlhmumPchLSHQd {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.tooltip-UjDBrkoNqbtbF {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.aside-UbVoLbMeZ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.picture-uYugVaWVD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.caption-WYuMScjOmEVDeR {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.thumbnail-ejQmJnssqiGQP {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  font-style: normal;
}

.grid-NYuDNWmlkAPGrM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.sm-NFwqhYJmtAr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(14vw/var(--resizer)*100);
}

.picture-cztCAiSmlCikM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(431vw/var(--resizer)*100);
  height: calc(576vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row-reverse;
  background-color: initial;
  border-radius: calc(14vw/var(--resizer)*100);
  gap: calc(34vw/var(--resizer)*100);
  border-left: calc(2vw/var(--resizer)*100) solid #2e391e;
  border-right: calc(2vw/var(--resizer)*100) solid #2e391e;
}

.huge-HefQKIKFgSiYyzBm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(48vw/var(--resizer)*100);
}

.col-kcBJxOf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.small-VyMzGeHVAxAPERlp {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.inner-KDnkPlGojEAWX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.subtitle-HiyAwPjUNaQcfqWO {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.xs-LPTeNWSlCbsOapbO {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.narrow-qblsxmajWCCbWt {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.pic-AaMKpOyRHT {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #6d4193;
}

.btn-OxdzjwFRCQp {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.xs-AkvGtUdSwz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.holder-yBUitEjNfRcyRH {
  color: #2e391e;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.tooltip-ROPJWHUmKfmvJHE {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  display: flex;
  position: relative;
  font-style: normal;
}

.heading-cZTYrWbhqK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.icon-GiERgw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(31vw/var(--resizer)*100);
}

.thumb-HmoGJeZSMPhMcRCp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(30vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #f6e69b;
}

.column-ZCAPHPPCerZOfdwP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.heading-zfPNtcho {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.all-ksdWxj {
  font-family: 'Alice', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #2e391e;
}

.big-kHREEm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.aside-VEVclUu {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 37%;
  gap: calc(19vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(23vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.pic-QThtPOAT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.sidebar-JKrrSXpIMUxxLrrE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.wrapper-ccrhVtIFBPBCqr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.huge-WbFnDgHFEPhnUPt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.small-OpQKHrySu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.huge-rgPUcAKKYLQwK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.active-rtQtfcd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.widget-UtAFEEF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.avatar-hCCFrNhB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.tip-TXAfus {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(2vw/var(--resizer)*100) dashed #2e391e;
  border-bottom: calc(2vw/var(--resizer)*100) dashed #2e391e;
  scroll-snap-align: center;
}

.grid-sGzgcfviIxuXLC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(47vw/var(--resizer)*100);
  flex-wrap: wrap;
  background-color: #f6e69b;
}

.col-uAKHpOrtx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.tip-zdMqPyhwDiJPik {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.caption-jjWwKkq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.text-UeiAtGJ {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.all-KHIwRZyhJmth {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.aside-XSKGrWHA {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.medium-cviKBoNygoAQrn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.content-JnDbMqhwV {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.desc-AmAfuAQZuMWkx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.grid-YAYLcy {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.narrow-IoSiitZo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100) calc(21vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(46, 57, 30, .4);
  border-radius: calc(1vw/var(--resizer)*100);
  background-color: #f6e69b;
}

.headline-FuFrYyJwKQ {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
}

.caption-JUqeqqPBisuz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f6e69b;
}

.subject-HBxhgozNW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.btn-XddTCQeEJY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.avatar-JeGgOEJrUQdmX {
  font-family: 'Alice', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #2e391e;
}

.subtitle-lzMCegCZnx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(41vw/var(--resizer)*100);
  flex-direction: column;
}

.more-xNeSSsXxECHsCaI {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #2e391e;
  background-color: #fee9e1;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) groove #2e391e;
}

.desc-UIRPftXAOBJKmYvm {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #2e391e;
  background-color: #fee9e1;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) groove #2e391e;
}

.wrapper-aPwPstupTnFe {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #f6e69b;
  background-color: #6d4193;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(33vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) groove #2e391e;
}

.caption-LBEeYPZRtdCkfoi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.holder-PxBGSHh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.holder-zapcFf {
  font-family: 'Alice', serif;
  font-size: calc(32vw/var(--resizer)*100);
  font-weight: 900;
  color: #2e391e;
}

.thumb-YFjLeYaw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.userpic-EWFyzcuivEiIFqQL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(64vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(16vw/var(--resizer)*100);
}

.wide-qNygSSVEW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(46, 57, 30, .4);
}

.huge-nhOPfKQDhXqycHnt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(46, 57, 30, .4);
}

.widget-NeDTHTZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(46, 57, 30, .4);
}

.tooltip-AeHGLbytxJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(10vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(46, 57, 30, .4);
}

.grid-iNVPRDwY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #fee9e1;
  flex-direction: column;
}

.desc-wvIbrQnRMccrJdsr {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.md-EHnYIpPTWAW {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-decoration: none;
  text-align: undefined;
}

.tip-IJrRCu {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-decoration: none;
  text-align: undefined;
}

.sidebar-NbKLGVs {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-decoration: none;
  text-align: undefined;
}

.wrap-ycsUYkRfU {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.inner-lEHcFBGzmm {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: undefined;
}

.btn-KxYwBgUksr {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: undefined;
}

.preview-LghFdZB {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: undefined;
}

.tiny-thqfxgldGwSed {
  display: none;
}

.more-DmwuoAZjIpr {
  display: flex;
  position: fixed;
  width: 41%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(28vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #f6e69b;
  border: calc(2vw/var(--resizer)*100) solid #2e391e;
  justify-content: center;
  align-items: center;
  opacity: .85;
  border-radius: calc(30vw/var(--resizer)*100);
}

.tiny-EVuLtJpScGVVk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.btn-CtDlWSooIaq {
  font-family: 'Alice', serif;
  font-size: calc(18vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  width: 100%;
  text-align: left;
}

.image-dbLxLfhhMmHsBi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
}

.wrapper-yqFsPDvMkFJMA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(50vw/var(--resizer)*100);
}

.narrow-svzaNNNErZ {
  width: auto;
  height: auto;
  border-radius: calc(7vw/var(--resizer)*100);
  background-color: #6d4193;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.column-RLErZj {
  font-weight: 900;
  font-family: 'Alice', serif;
  color: #f6e69b;
  font-size: calc(18vw/var(--resizer)*100);
}

.desc-NIxejJY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(9vw/var(--resizer)*100);
}

.all-vgIgUUfDyBXr {
  width: auto;
  height: auto;
  border-radius: calc(7vw/var(--resizer)*100);
  background-color: #6d4193;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.big-PHstpylJYPyGFIxX {
  font-weight: 900;
  font-family: 'Alice', serif;
  color: #f6e69b;
  font-size: calc(18vw/var(--resizer)*100);
}

.all-dYUzPJkaIB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(25vw/var(--resizer)*100);
}

.tooltip-rwGhUShRQVKMkFXG {
  width: auto;
  height: auto;
  border-radius: calc(7vw/var(--resizer)*100);
  background-color: #6d4193;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.img-rPSTqhJQVEMdaC {
  font-weight: 900;
  font-family: 'Alice', serif;
  color: #f6e69b;
  font-size: calc(18vw/var(--resizer)*100);
}

.section-cmejBpsWV {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.image-phxURgKfDanBxyef {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f6e69b;
  flex-direction: column;
}

.userpic-gXClAXcZ {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.lg-ewTxUYs {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.control-PjbpYAPxYFJzPk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fee9e1;
  flex-direction: column;
}

.section-wDNKmonUoQSgMN {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.all-gQAqyNyISGTl {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.big-DKkdIMmhwIYY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #f6e69b;
  flex-direction: column;
}

.current-KeUlYmYbboraytEG {
  font-family: 'Alice', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #2e391e;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

